.services-section{
    padding:120px 0;
    background:#050505;
}

.section-heading{
    text-align:center;
    max-width:800px;
    margin:0 auto 70px;
}

.section-description{
    margin-top:20px;
    font-size:18px;
    line-height:1.8;
    color:#B3B3B3;
}

.services-grid{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:24px;
}

.service-card{
    background:#111111;
    border:1px solid rgba(255,255,255,.08);
    border-radius:24px;

    padding:36px 28px;

    text-align:center;

    transition:.3s ease;
}

.service-card:hover{
    transform:translateY(-6px);
    border-color:#D6A85F;
}

.service-icon{

    width:80px;
    height:80px;

    margin:0 auto 24px;

    display:flex;
    align-items:center;
    justify-content:center;
}

.service-icon img{

    width:48px;
    height:48px;

    display:block;

    transition:.3s ease;
}

.service-card:hover .service-icon img{

    transform:scale(1.08);
}

.service-card h3{

    font-size:24px;

    margin-bottom:15px;

    text-align:center;
}

.service-card p{

    color:#B3B3B3;

    line-height:1.8;

    text-align:center;
}

@media(max-width:991px){

    .services-grid{
        grid-template-columns:1fr;
    }

    .service-card{
        padding:30px;
    }

}

.service-icon svg,
.service-icon img{

    color:var(--primary);

    filter:
        brightness(0)
        saturate(100%)
        invert(73%)
        sepia(35%)
        saturate(624%)
        hue-rotate(356deg)
        brightness(95%)
        contrast(89%);

    opacity:.95;

    transition:.3s ease;
}

.service-card:hover .service-icon img{

    transform:scale(1.08);

    filter:
        brightness(0)
        saturate(100%)
        invert(73%)
        sepia(35%)
        saturate(700%)
        hue-rotate(356deg)
        brightness(105%)
        contrast(95%);
}

.service-card-link{

    display:block;
    height:100%;

    text-decoration:none;

    color:inherit;
}

.service-card{

    height:100%;
}
